.show-grid [class*="span"] {
  background-color: #eee;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 40px; }

.no-box-shadow {
  box-shadow: none !important; }

.mauto {
  margin: auto; }

.no-margin {
  margin: 0 !important; }

.mtb0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.m10 {
  margin: 10px !important; }

.mt-10 {
  margin-top: -10px; }

.mt-5 {
  margin-top: -5px; }

.mt-2 {
  margin-top: -2px; }

.mt-1 {
  margin-top: -1px; }

.mt0 {
  margin-top: 0px !important; }

.mt5 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt55 {
  margin-top: 55px !important; }

.mt60 {
  margin-top: 60px !important; }

.mr5 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr40 {
  margin-right: 40px !important; }

.mb0 {
  margin-bottom: 0 !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.ml5 {
  margin-left: 5px !important; }

.ml0 {
  margin-left: 0 !important; }
  
.ml5 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml40 {
  margin-left: 40px !important; }

.no-padding {
  padding: 0 !important; }

.p0 {
  padding: 0px !important; }

.p5 {
  padding: 5px !important; }

.p10 {
  padding: 10px !important; }

.p20 {
  padding: 20px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt20 {
  padding-top: 20px !important; }

.pr0 {
  padding-right: 0px !important; }

.pr5 {
  padding-right: 5px !important; }

.pr10 {
  padding-right: 10px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pl0 {
  padding-left: 0px !important; }

.pl5 {
  padding-left: 5px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl20 {
  padding-left: 20px !important; }

.bt0,
.bt0.childs > * {
  border-top: 0 !important; }

.tar {
  text-align: right !important; }

.tal {
  text-align: left !important; }

.tac {
  text-align: center !important; }

table.vam td,
tr.vam td,
.vam {
  vertical-align: middle !important; }

table.th-right th {
  text-align: right; }

.no-border {
  border: none !important; }

.square {
  border-radius: 0 !important; }

.round {
  border-radius: 5px; }

.round-top {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; }

.round-right {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }

.round-bottom {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; }

.round-left {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }

.mh50 {
  min-height: 50px; }

.mh100 {
  min-height: 100px; }

.mh150 {
  min-height: 150px; }

.mh200 {
  min-height: 200px; }

.mh250 {
  min-height: 250px; }

.mh300 {
  min-height: 300px; }

.mh400 {
  min-height: 400px; }

.mh500 {
  min-height: 500px; }

.lh1em {
  line-height: 1em !important; }

.text-off {
  text-indent: -99999px; }

.relative {
  position: relative; }

.absolute {
  position: absolute; }

.block {
  display: block; }

.inline {
  display: inline !important; }

.inline-block {
  display: inline-block !important; }

.uppercase {
  text-transform: uppercase; }

.underline {
  text-decoration: underline; }

.width-auto {
  width: auto; }

.full-width {
  width: 100%; }

.no-list {
  margin-left: 0; }

.no-list li {
  list-style: none; }

.inline-list li {
  float: left; }

.italic {
  font-style: italic; }

.fs1em {
  font-size: 1em; }

.fs1_5em {
  font-size: 1.5em; }

.fs2em {
  font-size: 2em; }

.fs2_5em {
  font-size: 2.5em; }

.transparent {
  background-color: transparent !important; }

.arial {
  font-family: Arial; }

.helvetica {
  font-family: helvetica; }

.bold {
  font-weight: bold !important; }

.ligher {
  font-weight: lighter; }

.normal {
  font-weight: normal !important; }

.c-white {
  color: #ffffff; }

.c-black {
  color: #000000; }

.pointer {
  cursor: pointer; }

a.no-decoration,
.no-decoration {
  text-decoration: none; }

.overflow-visible {
  overflow: visible; }

.cr {
  clear: right; }

.cl {
  clear: left; }

.cb {
  clear: both; }
  
.overflow-visible {
	overflow: visible !important;
}
